summaryrefslogtreecommitdiff
path: root/utils/morty.sh
diff options
context:
space:
mode:
Diffstat (limited to 'utils/morty.sh')
-rwxr-xr-xutils/morty.sh9
1 files changed, 3 insertions, 6 deletions
diff --git a/utils/morty.sh b/utils/morty.sh
index 17039a05e..4de411999 100755
--- a/utils/morty.sh
+++ b/utils/morty.sh
@@ -402,15 +402,12 @@ This installs a reverse proxy (ProxyPass) into apache site (${APACHE_MORTY_SITE}
! apache_is_installed && err_msg "Apache is not installed."
- if ! ask_yn "Do you really want to continue?"; then
+ if ! ask_yn "Do you really want to continue?" Yn; then
return
+ else
+ install_apache
fi
- a2enmod headers
- a2enmod proxy
- a2enmod proxy_http
-
- echo
apache_install_site "${APACHE_MORTY_SITE}"
info_msg "testing public url .."